
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/FlTom_seg18.wav"]

crest: [1.58382689953, 3.77784848213, 1.46948003769, 1.50789618492, 5.54742956161, 3.87796163559, 2.69951534271, 1.5889326334, 1.25178945065, 3.99645924568, 5.54218149185, 1.46166968346, 1.70964992046, 7.48029947281, 3.96114802361, 1.94755649567, 3.57176160812, 1.29327404499, 3.33413934708, 2.82112216949, 4.02903842926, 2.52627539635, 3.81764435768, 1.45674264431, 5.43149280548, 3.23122262955]

mfcc_0: [-1034.09619141, -966.929077148, -1062.54931641, -1084.99743652, -889.230529785, -964.617675781, -901.332946777, -1004.75946045, -959.549804688, -889.744018555, -869.581848145, -1011.47009277, -1071.07214355, -901.011962891, -891.494262695, -1003.95471191, -962.366760254, -1051.47692871, -993.370300293, -813.818359375, -938.820068359, -1005.4755249, -976.996276855, -1017.125, -1002.27319336, -918.124755859]

mfcc_1: [92.6974868774, 113.994369507, 87.4390335083, 67.7548446655, 102.914726257, 134.894607544, 103.899017334, 116.052810669, 66.0155563354, 37.654258728, 102.303527832, 72.3658370972, 63.5640335083, 57.0289840698, 105.374977112, 119.331428528, 106.940185547, 84.0615921021, 99.8600082397, 116.93006134, 127.259628296, 111.654983521, 106.980926514, 59.4918823242, 77.4093551636, 105.856071472]

mfcc_10: [1.72352087498, -0.206963807344, 1.19198048115, 1.15358221531, -2.95471429825, 1.60160517693, 4.18728160858, 3.70252585411, 3.66472792625, 13.8511781693, -4.923828125, 0.0156774520874, 0.373913764954, 7.89596223831, -4.8699836731, 4.25149822235, 3.89733719826, 3.1301651001, 0.254891067743, 1.74718081951, -0.529155254364, 1.51461756229, 1.95755839348, 10.8663845062, 2.495033741, -3.89175128937]

mfcc_11: [1.56862258911, -0.408301889896, 0.350250393152, 0.482836395502, 4.18368196487, 0.204176440835, 0.187524452806, 2.24331212044, 8.91972446442, 10.8610563278, -0.0699044838548, 5.71621179581, 1.74802112579, 4.1378827095, -1.38239943981, 1.50242030621, 2.70167589188, 1.65958094597, -0.847906887531, 2.11052441597, 5.21749830246, -2.12204313278, 1.3727465868, 8.72644805908, 2.37172007561, 6.11309242249]

mfcc_12: [-2.25908350945, -2.89967513084, -0.843552947044, 1.46327590942, 5.44872236252, -0.286360025406, -5.8216176033, -1.55070614815, -0.488573879004, -6.92083883286, 2.12927508354, 4.76858615875, 1.61777150631, -14.0104398727, -1.60650801659, -3.47350811958, -5.46210765839, -2.84525585175, -3.72543168068, 1.64465677738, 6.56473302841, -8.38478565216, -3.29529428482, -0.425493240356, -0.294941812754, 5.80017614365]

mfcc_2: [52.2506256104, 66.0046691895, 66.3257598877, 51.4025230408, 25.5218677521, 55.3103942871, 42.5986785889, 72.012802124, 42.4375991821, 28.654094696, 13.2822265625, 46.7853889465, 46.3434371948, 39.3923225403, 20.6888942719, 65.9753723145, 69.2221832275, 64.263885498, 47.1508026123, 25.4328174591, 41.9247398376, 62.5832633972, 70.1334609985, 48.108669281, 45.6631278992, 25.7202320099]

mfcc_3: [31.3694782257, 38.787651062, 51.7809867859, 37.8397254944, 4.9237165451, 32.4110603333, 29.4696331024, 33.5110969543, 22.1297912598, 24.8066444397, 4.86785507202, 12.6043653488, 26.7803993225, 28.9583396912, 8.95036220551, 37.4857177734, 39.2362670898, 42.5772857666, 48.2836341858, 18.6990318298, 15.5769557953, 35.4707832336, 38.7851104736, 30.9656181335, 39.0830459595, 3.3787457943]

mfcc_4: [19.1224327087, 24.6959705353, 37.0500793457, 29.197052002, -10.4385633469, 11.5872507095, 15.6135101318, 20.5392303467, 17.4951553345, 10.5722150803, -21.5762939453, 3.89212989807, 11.2816066742, 17.3965187073, -11.5196409225, 20.5299854279, 23.0129833221, 35.3604621887, 27.9287166595, -3.08577084541, 0.575731873512, 19.2637119293, 21.6712093353, 28.535785675, 27.9291248322, -11.8102607727]

mfcc_5: [8.26909732819, 18.8351383209, 26.0749568939, 21.1360797882, 1.69701015949, 10.0335426331, 16.0942668915, 21.6586685181, 20.3600006104, 17.5964584351, -1.78951263428, 0.0286350250244, 5.48645734787, 25.4351329803, 1.2995942831, 17.856464386, 21.8013820648, 27.569726944, 24.2934570312, 7.82985305786, 14.3223838806, 15.2521305084, 18.7955646515, 20.5253601074, 20.7429447174, 4.8466386795]

mfcc_6: [6.02572488785, 9.1754617691, 16.6809501648, 13.2933473587, -3.28194785118, 6.43332767487, 2.75665068626, 14.8117790222, 13.5766267776, 2.73385381699, -8.29645824432, -10.2311601639, 2.43091440201, 9.01038455963, -7.59176540375, 10.4593276978, 11.2954187393, 14.9974479675, 16.5208644867, -4.99911165237, 18.296880722, 10.4332389832, 12.1520280838, 8.9407749176, 9.95862293243, 3.86767220497]

mfcc_7: [7.43337011337, 11.4586858749, 11.0742235184, 8.79918003082, 4.67791652679, 5.65545940399, 10.3387126923, 14.0439758301, 12.1010131836, 9.91763401031, 2.29664087296, -4.34209871292, 2.70907306671, 10.6399736404, 2.10209584236, 9.52101325989, 13.8692417145, 14.0844125748, 12.828663826, 4.01706409454, 19.1183738708, 9.77359485626, 14.3847417831, 14.8065805435, 11.2327842712, 6.73690986633]

mfcc_8: [5.61763572693, 5.74103927612, 6.22564840317, 6.94420814514, -2.19574475288, 2.09317946434, 3.85637450218, 5.74374055862, 8.16232967377, 8.99077796936, -7.65017747879, -6.10959863663, 1.76889920235, 2.83402562141, -2.80412888527, 7.09911823273, 8.53678417206, 6.82978200912, 4.76166772842, -3.78774499893, 3.48411893845, 3.45933818817, 7.20430517197, 6.04260873795, 6.2698674202, -1.32501518726]

mfcc_9: [4.23631477356, 5.67340421677, 3.27068734169, 4.27684593201, 0.647459626198, 5.88634586334, 8.9283914566, 2.89435744286, 10.559056282, 14.2624635696, -1.03357923031, 2.4043712616, 2.88711476326, 13.8987588882, 0.296701103449, 6.03825855255, 7.29463195801, 8.1049489975, 3.08341598511, 3.00940918922, 0.333406537771, 3.80141592026, 9.43430423737, 11.2037420273, 5.39912414551, -1.04559409618]

rms: [0.00305824517272, 0.00848500337452, 0.00324567127973, 0.00180782296229, 0.0116227278486, 0.00814895052463, 0.0118189491332, 0.00601384649053, 0.00400879094377, 0.00518677849323, 0.0115966135636, 0.00158423627727, 0.000942309969105, 0.00819918233901, 0.009072965011, 0.00573499966413, 0.00921881198883, 0.0038231795188, 0.00950717832893, 0.0216679312289, 0.00768904667348, 0.0044060042128, 0.00847400911152, 0.00300914235413, 0.0109794000164, 0.00443260651082]

spectralcentroid: [1450.0447998, 1053.24963379, 735.564453125, 969.861816406, 1667.3182373, 894.231384277, 1596.1862793, 867.447387695, 2190.45874023, 2965.90185547, 1730.61877441, 2200.67016602, 1450.04760742, 2463.00170898, 1675.54296875, 828.965942383, 1171.63439941, 1131.43457031, 809.382751465, 1489.7532959, 1068.0057373, 1065.54187012, 1049.96313477, 2031.44689941, 744.510986328, 1688.91760254]

spectralcontrast_0: [-0.844708621502, -0.793021380901, -0.773864805698, -0.866316616535, -0.805552780628, -0.806164681911, -0.800182938576, -0.780662059784, -0.786859035492, -0.763135433197, -0.823899209499, -0.897781252861, -0.891864895821, -0.776606798172, -0.818985641003, -0.801417469978, -0.766001880169, -0.778162360191, -0.798492252827, -0.793295741081, -0.752856314182, -0.845307230949, -0.778457224369, -0.7941223979, -0.749851167202, -0.842704832554]

spectralcontrast_1: [-0.837497711182, -0.791069209576, -0.777409791946, -0.867283523083, -0.821194708347, -0.800691604614, -0.847584009171, -0.818762123585, -0.875754535198, -0.86598777771, -0.832686960697, -0.853333473206, -0.861267566681, -0.818564534187, -0.826263129711, -0.814094185829, -0.807545781136, -0.821048140526, -0.812605679035, -0.804111480713, -0.849447309971, -0.798827767372, -0.823442399502, -0.891547203064, -0.807615995407, -0.852212488651]

spectralcontrast_10: [-11.4385404587, -10.5797252655, -11.7471523285, -12.1265993118, -9.5797624588, -10.6472511292, -9.68121242523, -11.4370393753, -10.3195867538, -9.62920475006, -9.33883953094, -11.0269107819, -12.2912826538, -9.85538578033, -9.44804096222, -11.4500417709, -10.648065567, -11.4719171524, -11.0543546677, -8.73033905029, -10.429189682, -11.2475376129, -10.9226789474, -11.2758655548, -11.5255241394, -9.88488388062]

spectralcontrast_11: [-11.8782701492, -11.100777626, -12.4562244415, -12.9102258682, -10.3292446136, -11.58066082, -10.2446937561, -11.7721881866, -10.4006853104, -9.52523517609, -10.1383943558, -11.2073335648, -12.6031351089, -9.84800338745, -10.3290271759, -11.9958868027, -10.8533401489, -11.7041349411, -11.9410963058, -9.63659191132, -11.2432327271, -11.8112659454, -11.2097759247, -11.2262182236, -12.1660928726, -10.5888671875]

spectralcontrast_2: [-0.882871210575, -0.843440949917, -0.878847897053, -0.906964242458, -0.834607064724, -0.857553124428, -0.839343130589, -0.868364214897, -0.881582915783, -0.834139049053, -0.814583778381, -0.854937672615, -0.867216944695, -0.838396966457, -0.818850398064, -0.857338070869, -0.863728940487, -0.886107206345, -0.887607336044, -0.834900379181, -0.839391887188, -0.855545520782, -0.858094513416, -0.887815535069, -0.859658420086, -0.831624448299]

spectralcontrast_3: [-0.917426347733, -0.872602522373, -0.894027233124, -0.91426897049, -0.856866121292, -0.869162917137, -0.872199416161, -0.86288022995, -0.847269237041, -0.816014289856, -0.839070737362, -0.872121989727, -0.892919957638, -0.798664808273, -0.85892277956, -0.87358212471, -0.866554260254, -0.915299057961, -0.914685070515, -0.856465876102, -0.80960226059, -0.861989676952, -0.873926103115, -0.866379082203, -0.903158664703, -0.822296559811]

spectralcontrast_4: [-0.887138783932, -0.881435036659, -0.885787725449, -0.902224242687, -0.876877903938, -0.88694614172, -0.876713335514, -0.885526835918, -0.870732605457, -0.819610238075, -0.87033444643, -0.887080788612, -0.89938634634, -0.832847833633, -0.878213942051, -0.892827808857, -0.887131392956, -0.911834001541, -0.914155423641, -0.871102511883, -0.884452581406, -0.89300775528, -0.893270134926, -0.873156070709, -0.893413126469, -0.880076825619]

spectralcontrast_5: [-0.894888877869, -0.870086252689, -0.893104732037, -0.919391095638, -0.855526030064, -0.883599162102, -0.852329969406, -0.887530982494, -0.853241860867, -0.826737880707, -0.845354735851, -0.86516392231, -0.880953729153, -0.827046096325, -0.852034568787, -0.894878685474, -0.864516615868, -0.888692438602, -0.901882946491, -0.844098210335, -0.872102737427, -0.887169539928, -0.876674234867, -0.860199511051, -0.895617187023, -0.857249319553]

spectralcontrast_6: [-7.90496587753, -6.36680364609, -7.4531993866, -8.05029773712, -7.41299390793, -6.50869083405, -6.42012834549, -6.68037128448, -7.40861940384, -7.6384267807, -7.46518468857, -8.12682056427, -8.2612361908, -7.02493953705, -7.42072153091, -6.65964412689, -6.38518762589, -7.40719175339, -6.77437257767, -6.24897909164, -6.93343114853, -6.7672867775, -6.50626087189, -7.95279407501, -7.56012296677, -7.48777341843]

spectralcontrast_7: [-9.31473445892, -8.32210350037, -9.6956911087, -9.958984375, -7.34818220139, -7.92103862762, -7.66279125214, -8.556224823, -8.77572536469, -8.44520664215, -7.04422044754, -8.53834915161, -9.51247501373, -8.64651966095, -7.31588745117, -8.55872154236, -8.38720798492, -9.51342868805, -8.85109996796, -6.46189785004, -7.8164396286, -8.67776870728, -8.42377758026, -9.49548149109, -9.29338932037, -7.62966775894]

spectralcontrast_8: [-10.0585222244, -9.32126331329, -10.8746128082, -10.9736623764, -7.91734218597, -8.82761955261, -8.53200626373, -9.51166152954, -9.34842205048, -9.09073448181, -7.67873907089, -9.86942672729, -10.5068178177, -9.09904956818, -7.98515319824, -9.48538970947, -9.13375663757, -10.4318761826, -9.77650165558, -7.23231077194, -8.36911582947, -9.56550788879, -9.27354621887, -10.2772045135, -10.2455797195, -8.25092411041]

spectralcontrast_9: [-10.6831665039, -9.95426177979, -11.3484230042, -11.4106531143, -8.88290023804, -9.76493453979, -9.03402137756, -10.5205793381, -9.94543170929, -9.28308677673, -8.69331932068, -10.5810823441, -11.6912088394, -9.4715719223, -8.86255931854, -10.4850387573, -10.0678739548, -10.9217948914, -10.3757352829, -7.99161672592, -9.66599655151, -10.5455942154, -10.3245849609, -10.8866090775, -10.9201841354, -9.21956253052]

spectralflux: [1202.89855957, 198.757736206, 165.217376709, 398.550689697, 1262.54174805, 293.00567627, 466.403198242, 157.894744873, 2717.39111328, 4876.08691406, 1161.23181152, 2795.65185547, 1380.43481445, 2639.43017578, 1251.55285645, 209.109741211, 201.863357544, 205.533599854, 471.01449585, 1086.9564209, 459.35723877, 225.672851562, 203.89805603, 918.478271484, 342.391265869, 1413.04345703]

spectralrolloff: [1202.89855957, 198.757736206, 165.217376709, 398.550689697, 1262.54174805, 293.00567627, 466.403198242, 157.894744873, 2717.39111328, 4876.08691406, 1161.23181152, 2795.65185547, 1380.43481445, 2639.43017578, 1251.55285645, 209.109741211, 201.863357544, 205.533599854, 471.01449585, 1086.9564209, 459.35723877, 225.672851562, 203.89805603, 918.478271484, 342.391265869, 1413.04345703]

zcr: [0.0176630429924, 0.0358113348484, 0.0130434790626, 0.00679347803816, 0.104515060782, 0.0268194694072, 0.0521245039999, 0.0198798626661, 0.104619562626, 0.231114149094, 0.0974864140153, 0.13559782505, 0.0636888593435, 0.138868063688, 0.0995729938149, 0.021997930482, 0.0374611802399, 0.0145750977099, 0.0117753623053, 0.0650232881308, 0.0329631380737, 0.0247153192759, 0.0303598232567, 0.0349864140153, 0.0266077909619, 0.114995054901]
